/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 36pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,766.50pt,3.75pt,0.00pt);
	}
div#e17             {
	background-color: #ffffff;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 870.75pt;
	height          :1398.00pt;
	}
div#e16             { /* Loburn Physiotherapy & H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  87.00pt;
	top             :  19.50pt;
	width           : 720.75pt;
	height          :  42.75pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            : 112.50pt;
	top             :  84.00pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e14             { /* Bowen\ */
	position        : absolute;
	left            : 225.00pt;
	top             :  82.50pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e13             { /* Scenar */
	position        : absolute;
	left            : 345.00pt;
	top             :  82.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Tens hire */
	position        : absolute;
	left            : 457.50pt;
	top             :  82.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e11             { /* APS */
	position        : absolute;
	left            : 592.50pt;
	top             :  82.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e10             { /* What is Acupuncture & ho... */
	position        : absolute;
	left            :  90.00pt;
	top             : 172.50pt;
	width           : 368.25pt;
	height          :  23.25pt;
	}
div#e9              { /* Acupuncture is a part of... */
	position        : absolute;
	left            :  90.00pt;
	top             : 225.00pt;
	width           : 720.75pt;
	height          : 428.25pt;
	}
div#e8              { /* How many treatments will... */
	position        : absolute;
	left            :  90.00pt;
	top             : 712.50pt;
	width           : 728.25pt;
	height          :  27.00pt;
	}
div#e7              { /* The number of treatments... */
	position        : absolute;
	left            :  90.00pt;
	top             : 780.00pt;
	width           : 713.25pt;
	height          : 158.25pt;
	}
div#e6              { /* Are there any do's and d... */
	position        : absolute;
	left            :  90.00pt;
	top             :1005.00pt;
	width           : 503.25pt;
	height          :  30.00pt;
	}
div#e5              { /* To enhance the value of ... */
	position        : absolute;
	left            :  90.00pt;
	top             :1072.50pt;
	width           : 728.25pt;
	height          : 120.75pt;
	}
div#e4              { /* Not really. People often... */
	position        : absolute;
	left            :  82.50pt;
	top             :1312.50pt;
	width           : 735.75pt;
	height          : 113.25pt;
	}
div#e3              { /* Is acupuncture painful ? */
	position        : absolute;
	left            :  82.50pt;
	top             :1245.00pt;
	width           : 285.75pt;
	height          :  38.25pt;
	}
span#e2             { /* lphh-dec20004001.jpg */
	background      : transparent url(lphh-dec20004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  62.25pt;
	width           : 766.50pt;
	height          :   3.75pt;
	}
div#e1              { /* Testimonials */
	position        : absolute;
	left            : 712.50pt;
	top             :  82.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
